/* -------------红包查询------红包查询-弹窗------------------开始-------------- */
.black_overlay{display:none;position:fixed;top:0%;left:0%;width:100%;height:100%;background-color:black;z-index:1001;-moz-opacity:0.7;opacity:.70;filter:alpha(opacity=70);}
.white_content{display:none;position:fixed;top:25%;left:35%;width:589px;height:391px;z-index:1002;overflow:auto;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.cxbox{width:589px;height:391px;margin:0 auto;background:url(../images/bjcx.png) no-repeat;}
.cxbox_bt{height:36px;line-height:36px;}
.cxbox_bt p{font-size:17px;color:#f1f3b3;float:left;padding-left:15px;}
.cxbox_bt a{font-size:17px;margin-right:20px;float:right;}
.cxbox_hy{height:50px;padding:30px 0 0 90px;}
.cxbox_hy p{float:left;font-size:17px;color:#f1f3b3;line-height:32px;}
.cxbox_hy input{border:1px solid #cb2129;height:30px;line-height:30px;width:220px;background:#750606;float:left;font-size:17px;color:#f1f3b3;font-family:Arial,"微软雅黑";padding-left:10px;}
.cxbox_hy a{background:url(../images/bjs.jpg) no-repeat;height:32px;width:86px;display:block;float:left;font-size:17px;line-height:32px;text-align:center;color:#7c0303;}
.cxbox_bd table{margin:0 auto;border-bottom:1px solid #dd0002;border-left:1px solid #dd0002;}
.cxbox_bd table tr td{line-height:32px;text-align:center;font-size:15px; font-family:Arial,"微软雅黑";border:1px solid #dd0002;border-bottom:0px;border-left:0px;}
.cxbox_bd table tr.ad{background:#700001;}
/* -------------红包查询------红包查询-弹窗-----------------结束-------------- */

